Bug 862861 - apr-util-1.5.2 is available
apr-util-1.5.2 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: apr-util (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 15:03 EDT by Upstream Release Monitoring
Modified: 2013-09-04 11:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 11:00:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-03 15:03:53 EDT
Latest upstream release: 1.5.1
Current version in Fedora Rawhide: 1.4.1
URL: http://www.apache.org/dist/apr/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-01-07 04:24:02 EST
Latest upstream release: 1...5...1
Current version in Fedora Rawhide: 1.4.1
URL: http://www.apache.org/dist/apr/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-01-07 05:02:58 EST
Latest upstream release: 1.5.1
Current version in Fedora Rawhide: 1.4.1
URL: http://www.apache.org/dist/apr/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-04-03 02:49:12 EDT
Latest upstream release: 1.5.2
Current version in Fedora Rawhide: 1.4.1
URL: http://www.apache.org/dist/apr/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.